* {
	margin: 0;
	padding: 0;
}

a img {
	border: none;	
}

body {
	background: #e4e4e4;
	padding-bottom: 20px;
}

.wcWrap {
 	width: 960px;
 	margin: 0 auto;
}

.wcHeader {
	background: url(http://unreg.emc.com.ph/redirector/images/header.jpg) no-repeat top left;
	height: 60px;
	position: relative;
}

.wcHeader h1 {
	text-indent: -2000px;	
}

.wcHeader .wcDomainStatus {
	position: absolute;
	top: 15px;
	right: 10px;
	font: bold 16px  Helvetica, Arial, sans-serif;	
	text-align: right;
	color: #555;
}

.wcHeader .wcDomainStatus strong {
	color: #111;	
}

.wcHeader .wcDomainStatus a {
	font-size: 11px !important;
	color: #0565bf;
	text-decoration: none;
}

.wcAction {
	font-size: 11px !important;
	display: block;
	margin-top: 6px;
}

.wcHeader .wcDomainStatus a:hover {
		color: #999;
}

.wcBar {
	display: block;
	background: url(http://unreg.emc.com.ph/redirector/images/bar.gif) no-repeat top left;
	height: 70px;	
	margin-top: 20px;
	position: relative;
	overflow: hidden;
}

.wcBarLink {
	display: block;	
	height: 50px;
}

.wcLogo {
	 position: absolute;
	 top: 8px;
	 left: 5px;
}

.wcBar:hover {
background: url(http://unreg.emc.com.ph/redirector/images/bar02.gif) no-repeat top left;
}

.wcBar:hover h3 {
	color: #0565bf;
}

.wcBar a {
	text-decoration: none;	
}

.wcBar h3 {
	position: absolute;
	top: 18px;
	left: 15px;
	font: bold 18px Helvetica, Arial, sans-serif;
	color: #333;
	text-decoration: none;
}

.wcBar h3 a {
	color: #333;
	text-decoration: none;
}

.wcBar .wcLearnMore {
	position: absolute;
	top: 21px;
	right: 15px;
	font: bold 14px Helvetica, Arial, sans-serif;
	color: #0565bf;
	text-decoration: none;
}

.wcBar:hover  .wcLearnMore {
	color: #999	
}

.wcAdWrap {
	background: url(http://unreg.emc.com.ph/redirector/images/adbg-btm.gif) #fff no-repeat bottom left;	
}

.wcAd {
	background: url(http://unreg.emc.com.ph/redirector/images/adbg.gif) no-repeat top left;	
	padding: 20px 0;
	text-align: center;
}

.wcAdFrame {
	width: 920px;
	height: 1050px;
	border: 1px solid #fff;
	overflow-y: hidden;
}

.wcExpired strong {
	color: #c60202 !important; 	
}

.wcPark {
background: url(http://unreg.emc.com.ph/redirector/images/header-park.jpg) no-repeat top left !important;
text-align: center;
margin-bottom: 20px;
}

.wcPark strong {
	color: #458401 !important; 	
}

.wcPark .wcDomainStatus {
	width: 100% !important;
	text-align: center;
	margin-top: 8px;
}

#suspended .wcDomainStatus {
border-top:1px solid #EEEEEE;
color:#777777 !important;
font:11px/19px Helvetica,Arial,sans-serif !important;
padding:10px 20px;
position:absolute !important;
right:0 !important;
text-align:left !important;
top:60px !important;
width:921px;
}

#invalid .wcDomainStatus {
border-top:1px solid #EEEEEE;
color:#777777 !important;
font:11px/23px Helvetica,Arial,sans-serif !important;
padding:20px;
position:absolute !important;
right:0 !important;
text-align:left !important;
top:60px !important;
width:921px;
}

#suspended .wcDomainStatus strong {
color:red;
font:bold 15px Helvetica,Arial,sans-serif !important;
}

#invalid .wcDomainStatus strong {
color:#111111;
font:bold 15px Helvetica,Arial,sans-serif !important;
}

#suspended .wcAction, #invalid .wcAction {
color:#333333 !important;
display:block;
font-size:12px !important;
font-weight:bold;
margin-top:3px;
}

#suspended, #invalid  {
background:url("http://unreg.emc.com.ph/redirector/images/header.png") no-repeat scroll left top #FFFFFF !important;
height:135px !important;
position:relative !important;
}

#suspended a, #invalid a{
color: inherit !important;
font-size: inherit !important;
}

#suspended a:hover, #invalid a:hover {
text-decoration: underline;
}

.headerbtm {
bottom:-5px;
position:absolute;
}

